Subject: FW: Trader Presentation - Afternoon of Thursday Feb 7
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Feb 2002 12:29:16 -0800 (PST)

-----Original Message-----
From: 	[email-masked]@ENRON  
Sent:	Wednesday, February 06, 2002 2:01 PM
Cc:	Gil, Mercy; Brackett, Debbie R.; [email-masked]
Subject:	Re: Trader Presentation - Afternoon of Thursday Feb 7

     Tammie,
     I am sorry but there will be some more changes to the presentation - I
     am waiting for a slide or two from Wendy.  If you can hold off on the
     the printing of the presentation until tomorrow am first thing, that
     would be great.  Otherwise - we will make due.

     My appologies but many cooks in the pot on this one,
     Lisa

______________________________ Reply Separator _________________________________
Subject: Trader Presentation - Afternoon of Thursday Feb 7
Author:  Lisa Feld at i-am,f,newyork,ubs-usa
Date:    2/6/02 9:49 AM

     Tammie-

     Can you kindly confirm details of where, when, # of sessions if
     greater than one, for this presentation.  I understand you are the
     person Louise had designated to help us coordinate the
     presentation/training.  It will be a powerpoint presentation that we
     need your assistance ensuring can be projected as well ensuring the
     traders/business have adequate number of copies of hand out material.

     Attached is the presentation.  Hand outs that we require your
     assistance in handling is:

     - Presentation print out

     - Mercy Gil to supply you with a printed list of contact names phone
     and cell phones by end of day today

     - Wendy Bannerman Clarke to supply the Day 1 Policy (even if still a
     draft) as well as the Discipline and Sanction policy by end of day
     today.

     Tammie - If you can get all the hand outs in 1 pack that would be
     great but it is not required.

     Please speak with Debbie Brackett if you have any questions, issues,
     etc and we thank you very much in advance for your assistance.

     Looking forward to meeting you,
     Lisa Feld
     CRC Americas

Visit our website at http://www.ubswarburg.com

This message contains confidential information and is intended only
for the individual named.  If you are not the named addressee you
should not disseminate, distribute or copy this e-mail.  Please
notify the sender immediately by e-mail if you have received this
e-mail by mistake and delete this e-mail from your system.

E-mail transmission cannot be guaranteed to be secure or error-free
as information could be intercepted, corrupted, lost, destroyed,
arrive late or incomplete, or contain viruses.  The sender therefore
does not accept liability for any errors or omissions in the contents
of this message which arise as a result of e-mail transmission.  If
verification is required please request a hard-copy version.  This
message is provided for informational purposes and should not be
construed as a solicitation or offer to buy or sell any securities or
related financial instruments.